

body{
  background-color:white;
  color:black;
  font-family: Consolas;

}

.container {
max-width: 1000px;
margin: 50px auto;
display: grid;
grid-gap: 0.1px;
grid-template-columns: 200px minmax(0, 1fr);
}


header {
  grid-row: 1 / 2;
  grid-column: 1 / 3;
}

bar {
  grid-row: 2 / 3;
  grid-column: 1 / 3;
}


nav {
  grid-row: 3 / 4;
  grid-column: 1 / 2;
  height: max-content;
}

main {
  grid-row: 3 / 4;
  grid-column: 2 / 3;
  height: max-content;
}
  
footer {
  grid-row: 4 / 5;
  grid-column: 1 / 3;
}


img {
  max-width: 100%; 
  height: auto;
  }
